public class ProgIf {
  public static void main (String args[]) {
    int guthaben = 2000000;    // Variable guthaben deklarieren
    System.out.println("Guthaben = " + guthaben);
    if ( guthaben >= 1000000 ) {   // wenn guthaben mehr als    1000000
      System.out.println("Gratuliere, Du bist Millionaer!");   // dann schreiben
    }
  }
}